Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Shop Recherche
5118 connectés 

  FORUM HardWare.fr
  Windows & Software
  Logiciels

  Problème de version OCS/GLPI ?

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

Problème de version OCS/GLPI ?

n°3158360
Z4k
Posté le 05-02-2015 à 09:33:51  profilanswer
 

Bonjour à tous :-)
 
Actuellement en stage dans un établissement publique, je dois mettre en place un serveur GLPI/OCS afin de réunir le patrimoine informatique. Le souci c'est que mon OCS agent est en 2.1.1.1 et le serveur en 2.1.2. Alors que je me suis rendu sur cette page pour télécharger la version 2.1.2 :
 
http://www.ocsinventory-ng.org/en/ [...] agent.html
 
Du coup, il y a aucune remontée puisque ce ne sont pas les mêmes. Alors est-ce que vous me conseillez des versions antérieures ? Une version 2.1.2 de l'agent (si c'est possible) ? Ou mettre mon serveur en 2.1.1 (sachant que je ne trouve pas le .exe du serveur en 2.1.1) ?
 
Je vous remercie par avance et en attente d'une future réponse.
 
Cordialement,
 
Zakira,

mood
Publicité
Posté le 05-02-2015 à 09:33:51  profilanswer
 

n°3158836
Z4k
Posté le 09-02-2015 à 09:14:51  profilanswer
 

up s'il vous plait ^^


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Windows & Software
  Logiciels

  Problème de version OCS/GLPI ?

 

Sujets relatifs
probleme de bureau avec windows 8.1problème pub + virus
Probléme d'infection de logiciel nommé CTB-Locker[résolu] heure instable - problème de synchro
Problème mot de passe réseau Windows 7.Problème : Lecture DVD/BR depuis PC sur SmartTV via WiFi
Probleme BSODProblème Action! Mirillis
Problème de démarrageInstallation Windows 7 ! Problème
Plus de sujets relatifs à : Problème de version OCS/GLPI ?


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR